jdk1.4 for ant in jbuilder7
1 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   levieilamant_me
Posted On:   Thursday, January 2, 2003 06:56 AM

Impossible to specify ant to use jdk 1.4 in jbuilder 7 ?

Re: jdk1.4 for ant in jbuilder7

Posted By:   John_Hedden  
Posted On:   Wednesday, January 15, 2003 06:12 PM

i tried it myself and couldn't get it to work. i ended up switching to jb8 where you can specify ant to use same jdk as project.
About | Sitemap | Contact